<xapCache source="H:\A_Wowza\_examples\Wowza3Updates\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\Bin\Debug\LiveSmoothStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="10/4/2011 8:57:43 PM">
  <file source="H:\A_Wowza\_examples\Wowza3Updates\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\obj\Debug\LiveSmoothStreaming.dll" archivePath="LiveSmoothStreaming.dll" lastWriteTime="10/4/2011 8:57:43 PM" />
  <file source="H:\A_Wowza\_examples\Wowza3Updates\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\Bin\Debug\Microsoft.Web.Media.SmoothStreaming.dll" archivePath="Microsoft.Web.Media.SmoothStreaming.dll" lastWriteTime="4/23/2011 8:14:36 AM" />
  <file source="H:\A_Wowza\_examples\Wowza3Updates\LiveVideoStreaming\clientSilverlight\src\LiveSmoothStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="10/1/2011 7:08:58 PM" />
</xapCache>